@import url(https://fonts.googleapis.com/css?family=Dosis:700);

body {
    background-color: #E0ECFC;
}

.heading {
    /* height: 5vh; */
    /* width: 5vh; */
    text-align: center;
    /* padding: 1vh; */
    font-weight: bolder;

}

h1 {
    font-weight: bold;
    color: #000 !important;
}

.btn {
    border-radius: 2vh;
    color: white !important;
}

input {
    padding: 2vh !important;
    height: 5vh !important;
    border: 1px solid #ccc !important;
    font-family: montserrat !important;
    color: #2C3E50 !important;
    font-size: 13px !important;
    border-radius: 0 !important;
}

#twoLinerInputOne,
#twoLinerInputTwo , #twoLinerInputOne-ch, #twoLinerInputTwo-ch{
    margin: 0 2vw;
    padding: 0 2vw;
    width: auto;
}

.start-heading {
    padding: 1vh;
}

/* .color, .big-heading{
    padding: 0 !important;
} */

.stamp-details {
    width: 100%;
}

.names {
    height: 65vh;
    width: 80vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-bottom: 10vh;
}

.box {
    height: 25vh;
    width: 25vh;
    /* background-color: rgb(132, 130, 248); */

    background-color: #5864FC;
    border-radius: 5vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

a {
    text-decoration: none;
    color: #000 !important;
}

.stamp-details {
    display: flex;
    justify-content: end;
}

.stamp-details-inner {
    margin: 0 5.5vw;
}

.stamp-details-left {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.box-text {

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.box-text p {
    padding: 0;
    margin: 0;
    font-weight: bold;
    color: white !important;
}

.box:hover {
    background-color: #6024CC;
    color: white !important;
    transition: .2s ease-in-out;
}


.linerbox {
    height: auto;
    /* width: 100vw; */
    background-color: #fff;
}

h5 {
    color: #000 !important;
}

.designed-by {
    text-align: center;
    padding-top: 5vh;
    font-weight: bold;
    color: black !important;
}

#onelinerbox {
    /* background-color: #2C3E50; */
}

#twolinerbox {
    /* background-color: green; */
}

#threelinerbox {
    /* background-color: pink; */
}

#fourlinerbox {
    /* background-color: rgb(5, 107, 144); */
}

.linerbox .container:first-child {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.circular-stamp {
    height: 40vh;
    width: 40vh;
    background-color: white;
    border-radius: 50%;
    padding: 0;
}


#stamp1,
#stamp5,
#stamp7,
#stamp1-ch,
#stamp5-ch,
#stamp7-ch {
    border: 5px solid black;
}

#stamp1 .logo,
#stamp1-ch .logo {
    border: 5px solid black;
}


@import url("https://fonts.googleapis.com/css2?family=Inconsolata:wght@500&display=swap");

:root {
    --radius: 19.4vh;
    --frame-size: calc(var(--radius) / 3);
    --d-outer: calc(var(--radius) * 2);
    --d-inner: calc(var(--d-outer) - var(--frame-size));
    --font-size: calc(var(--radius) / 10);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Inconsolata, sans-serif;
}

html {
    height: 100%;
}

body {
    /* display: flex;
	justify-content: center;
	align-items: center; */
    min-height: 100%;
}

.input.row {
    display: flex;
    justify-content: start;
    /* justify-content: center; */

}

#colorInput {
    width: 7vw;
}

.circle {
    position: relative;
    border-radius: 50%;
    display: flex;
    height: 30vh;
    justify-content: center;
    align-items: center;
}

.logo {
    position: absolute;
    /* background: url(https://avatars.githubusercontent.com/u/58844494?v=4); */
    /* background-size: cover; */
    top: 4.5vh;
    border-radius: 50%;
    filter: contrast(1.5);
    display: flex;
    justify-content: space-around;
    width: 28vh;
    height: 28vh;
    align-items: center;
    border: 5px solid black;
}

.logo-text {
    font-size: 3vh;
}

.text {
    position: absolute;
    width: 100%;
    height: 100%;
    /* 	animation: rotateText 10s linear infinite; */
}
.text9 {
    position: absolute;
    width: 100%;
    height: 100%;
    /* 	animation: rotateText 10s linear infinite; */
}

.text p span {
    position: absolute;
    left: 50%;
    /* font-size: 3vh; */
    font-size: 22px;
    /* transform-origin: 0 var(--radius); */
    transform-origin: 0 18.6vh;
}
.text9 p span {
    position: absolute;
    left: 50%;
    /* font-size: 3vh; */
    font-size: 22px;
    transform-origin: 0 18.5vh;
}

.text2 p span {
    position: absolute;
    left: 50%;
    font-size: 2vh;
    transform-origin: 0 13.5vh;
}

.text4 p span {

    position: absolute;
    left: 50%;
    font-size: 2vh;
    transform-origin: 0 9vh;
}

.text3 p span {
    position: absolute;
    left: 50%;
    font-size: 4vh;
    transform-origin: 0 16vh;
}


.text6 p span {
    position: absolute;
    left: 50%;
    font-size: 4vh;
    transform-origin: 0 19vh;
}

.text6 p span {
    position: absolute;
    left: 50%;
    font-size: 4vh;
    transform-origin: 0 19vh;
}

label,
h1 {
    color: black !important;
}


.lines {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40vh;
    width: 40vh;
    /* width: 300px; */
    border-radius: 50%;

    background: linear-gradient(to left,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 49%,
            black 50%,
            rgba(0, 0, 0, 1),
            calc(49.4% + 2px),
            rgba(0, 0, 0, 0) calc(49.4% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(20deg,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 49%,
            black 50%,
            rgba(0, 0, 0, 1),
            calc(49.4% + 2px),
            rgba(0, 0, 0, 0) calc(49.4% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(10deg,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 49%,
            black 50%,
            rgba(0, 0, 0, 1),
            calc(49.4% + 2px),
            rgba(0, 0, 0, 0) calc(49.4% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(-10deg,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 49%,
            black 50%,
            rgba(0, 0, 0, 1),
            calc(49.4% + 2px),
            rgba(0, 0, 0, 0) calc(49.4% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(-20deg,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 49%,
            black 50%,
            rgba(0, 0, 0, 1),
            calc(49.4% + 2px),
            rgba(0, 0, 0, 0) calc(49.4% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(45deg,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 49%,
            black 50%,
            rgba(0, 0, 0, 1),
            calc(49.4% + 2px),
            rgba(0, 0, 0, 0) calc(49.4% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(-45deg,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 49%,
            black 50%,
            rgba(0, 0, 0, 1),
            calc(49.4% + 2px),
            rgba(0, 0, 0, 0) calc(49.4% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(-15deg,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 49%,
            black 50%,
            rgba(0, 0, 0, 1),
            calc(49.4% + 2px),
            rgba(0, 0, 0, 0) calc(49.4% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(15deg,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 49%,
            black 50%,
            rgba(0, 0, 0, 1),
            calc(49.4% + 2px),
            rgba(0, 0, 0, 0) calc(49.4% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(-75deg,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 49%,
            black 50%,
            rgba(0, 0, 0, 1),
            calc(49.4% + 2px),
            rgba(0, 0, 0, 0) calc(49.4% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(-85deg,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 49%,
            black 50%,
            rgba(0, 0, 0, 1),
            calc(49.4% + 2px),
            rgba(0, 0, 0, 0) calc(49.4% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(80deg,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 49%,
            black 50%,
            rgba(0, 0, 0, 1),
            calc(49.4% + 2px),
            rgba(0, 0, 0, 0) calc(49.4% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(-80deg,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 49%,
            black 50%,
            rgba(0, 0, 0, 1),
            calc(49.4% + 2px),
            rgba(0, 0, 0, 0) calc(49.4% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(85deg,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 49%,
            black 50%,
            rgba(0, 0, 0, 1),
            calc(49.4% + 2px),
            rgba(0, 0, 0, 0) calc(49.4% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(75deg,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 49%,
            black 50%,
            rgba(0, 0, 0, 1),
            calc(49.4% + 2px),
            rgba(0, 0, 0, 0) calc(49.4% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 5%,
            rgba(0, 0, 0, 0) 49%,
            black 50%,
            /* rgba(0, 256, 256, 1) calc(49% + 3px), */
            rgba(0, 0, 0, 1) calc(49% + 2px),
            rgba(0, 0, 0, 0) calc(49% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(30deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) calc(50% - 2px),
            black 50%,
            rgba(0, 0, 0, 0) calc(50% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(60deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) calc(50% - 2px),
            black 50%,
            rgba(0, 0, 0, 0) calc(50% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(-30deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) calc(50% - 2px),
            black 50%,
            rgba(0, 0, 0, 0) calc(50% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(-5deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) calc(50% - 2px),
            black 50%,
            rgba(0, 0, 0, 0) calc(50% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(5deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) calc(50% - 2px),
            black 50%,
            rgba(0, 0, 0, 0) calc(50% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(25deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) calc(50% - 2px),
            black 50%,
            rgba(0, 0, 0, 0) calc(50% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(-25deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) calc(50% - 2px),
            black 50%,
            rgba(0, 0, 0, 0) calc(50% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(-35deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) calc(50% - 2px),
            black 50%,
            rgba(0, 0, 0, 0) calc(50% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(35deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) calc(50% - 2px),
            black 50%,
            rgba(0, 0, 0, 0) calc(50% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(40deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) calc(50% - 2px),
            black 50%,
            rgba(0, 0, 0, 0) calc(50% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(-40deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) calc(50% - 2px),
            black 50%,
            rgba(0, 0, 0, 0) calc(50% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(-50deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) calc(50% - 2px),
            black 50%,
            rgba(0, 0, 0, 0) calc(50% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(50deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) calc(50% - 2px),
            black 50%,
            rgba(0, 0, 0, 0) calc(50% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(55deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) calc(50% - 2px),
            black 50%,
            rgba(0, 0, 0, 0) calc(50% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(-55deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) calc(50% - 2px),
            black 50%,
            rgba(0, 0, 0, 0) calc(50% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(-65deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) calc(50% - 2px),
            black 50%,
            rgba(0, 0, 0, 0) calc(50% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(65deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) calc(50% - 2px),
            black 50%,
            rgba(0, 0, 0, 0) calc(50% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(70deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) calc(50% - 2px),
            black 50%,
            rgba(0, 0, 0, 0) calc(50% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(-70deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0) calc(50% - 2px),
            black 50%,
            rgba(0, 0, 0, 0) calc(50% + 2px),
            rgba(0, 0, 0, 0) 100%),
        linear-gradient(-60deg,
            rgba(235, 231, 231, 0) 0%,
            rgba(0, 0, 0, 0) calc(50% - 2px),
            black 50%,
            rgba(0, 0, 0, 0) calc(50% + 2px),
            rgba(0, 0, 0, 0) 100%);
}

#stamp1,
#stamp1-ch {
    padding: .5vh;
}

.logo2 {
    font-size: 3vh;
}

#stamp2,
#stamp2-ch {

    border: 8px double black;
}

.logo2 {
    height: 25vh;
    width: 25vh;
    border: 8px double black;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 7vh;
    text-align: center;
}

.star2 {
    position: relative;
    /* top: 11vh; */
    /* padding-top: 2vh; */

}

.logo3 {
    display: flex;
    justify-content: center;
    align-items: center;

}

.logo3 .star {
    border: 5px dashed black;
}

.logo3 .star {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 28vh;
    width: 28vh;
    position: absolute;
    top: 5vh;
    border-radius: 50%;
}

.logo3 img,
#rect-logo {

    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

#stamp3,
#stamp3-ch,
.rect-stamp, #stamp {
    border: 5px solid black;
}
#stamp .logo3 .star{
    border: none;
}
.rect-stamp.bold-border {
    border: 6px solid black;
}



.rect-stamp {
    padding-top: 2vh;
    height: 23vh;
    width: 50vh;
    background-color: white;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0;
}

#rect-logo {
    height: 10vh;
    width: 10vh;
}

.right {
    height: 20vh;
    width: 35vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* align-items: start; */
    font-size: 15px;
    color: rgb(87, 87, 87);
}

.rect-company-name {
    color: #000;
    font-weight: bold;
    /* font-size: 2.5vh; */
}

.signature-place {
    height: 7vh;
}

.signature {
    font-size: 1.5vh;
    text-align: right;

}

.inner {
    height: 20.5vh;
    width: 47.5vh;
    border: 5px solid black;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.rect-stamp.bold-border .inner{
    height: 20.5vh;
    width: 47.5vh;
    border: 6px solid black;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
}
.rect-stamp.bold-border .right{
    width: 100%
}

.inner-circle3 {
    height: 38vh;
    width: 38vh;
    background-color: white;
    border-radius: 50%;
}

.logo4 {
    border: 5px dotted black;
    display: flex;
    flex-direction: column;
    font-size: 2vh;
    align-items: center;
    justify-content: center;
}

.logo4 p {
    margin: 0;
    padding: 0;
}

.textlogo {
    position: absolute;
    top: 0vh;
}

#full-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.row {
    justify-content: center;
}

#stamp5,
#stamp5-ch {
    display: flex;
    justify-content: center;
    align-items: center;
}

.inner-circle5 {
    height: 38vh;
    width: 38vh;
    border: 15px solid black;
    border-radius: 50%;
}

.logo5,
.logo6 {
    border: none;
    top: 6vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.logo5 {
    top: 5vh;
}

.text3 {
    top: 1vh;
    position: absolute;
}

.logo5 span,
.logo6 span {
    padding-top: 3vh;
}

.logo5 img {
    height: 8vh;
}

#stamp6,
#stamp6-ch {
    border: 7px solid black;
}

.logo6 span {
    font-size: 3vh;
}

.logo6 img {
    height: 12vh;
}

.innerLogo7 {
    height: 26vh;
    width: 26vh;
    border: 3px solid black;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#stamp7 .logo {
    border: 5px solid black;

}

.star7 img,
.star7 .star {
    position: relative;
    height: 5vh;
    top: 22vh;
}

.text7 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;


}

.text7 p {
    padding: 0;
    margin: 0;
    font-weight: bold;
}

#stamp8,
#stamp8-ch {
    border: 8px double black;
}

#stamp8 .logo,
#stamp8-ch .logo {
    border: 5px solid black;
}

.inner2ndlogo8,
.inner2ndlogo9 {
    position: absolute;
    height: 20vh;
    width: 20vh;
    border: 5px solid black;
    border-radius: 50%;
    left: 3.5vh;
    top: 3.5vh;
    display: flex;
    justify-content: center;
    align-items: center;

}

.inner2ndlogo8 img,
.inner2ndlogo9 img {
    height: 10vh;
}

#stamp9,
#stamp9-ch {
    border-radius: 0;
    border: 5px solid black;
    border-radius: 3vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

#stamp9 .circular-stamp,
#stamp9-ch .circular-stamp {
    height: 38vh;
    width: 38vh;
    border: 8px double black;

}

#stamp9 .logo,
#stamp9-ch .logo {
    top: 4.5vh;
}

.text4 {
    position: absolute;
    top: 9vh;
}

.country-stamp5,
.country-stamp5-ch,
.country-stamp6,
.country-stamp6-ch {
    padding-top: 0 !important;
    margin-top: 0 !important;
}

.onelinerInputRow {
    display: flex !important;
    justify-content: start !important;
    width: auto;
    margin: 2vw 0;
}

.oneLinerRangeInput .rangeInput {
    display: flex;
    flex-direction: column;

}

.color.row {
    display: flex;
    justify-content: flex-start;
}

input[type="range"] {
    display: block;
    -webkit-appearance: none;
    background-color: #bdc3c7;
    width: 25vh;
    height: 5px !important;
    border-radius: 5px !important;
    margin: 0;
    outline: 0;
    padding: 0 !important;
}

input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    background-color: #5864FC;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid white;
    cursor: pointer;
    transition: .3s ease-in-out;

}

input[type="range"]::-webkit-slider-thumb:hover {
    background-color: white;
    border: 2px solid #5864FC;
}

input[type="range"]::-webkit-slider-thumb:active {
    transform: scale(1.6);
}

.onelinerInputRow .row:nth-child(2),
.fontInputRow {
    display: flex;
    flex-direction: column;
    align-items: flex-start;

}
select {
    border: 1px solid rgba(34,36,38,.15);
    padding: 7px;
    border-radius: 3px;
    
  }
  select option{
    font-family: montserrat !important;
  }
.dropdown{
    
    font-family: montserrat !important;
}
.ui.dropdown {
    cursor: pointer;
    position: relative;
    display: inline-block;
    outline: none;
    text-align: left;
    -webkit-transition: box-shadow 0.1s ease, width 0.1s ease;
    transition: box-shadow 0.1s ease, width 0.1s ease;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }
#threeLinerFontInput {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;


}

@media screen and (max-width: 900px) {

    .color {
        /* height: 5vh; */
    }

    .names {
        height: auto;
        padding-top: 5vh;
    }

    #colorInput {
        width: 20vw !important;
        /* height: 10vh !important; */
    }


    .color {
        align-items: center;
        display: flex;
        align-items: center;
    }

    .color.row {
        justify-content: center;
        align-items: center;
    }

}

@media screen and (max-width: 700px) {
    .stamp-details {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .btn {
        font-size: 2vh;
        margin-top: 2vh;
        margin-bottom: 2vh;
    }

    .stamp-details-left h5 {
        text-align: center;
    }

}

@media screen and (max-width: 400px) {
    .rect-stamp {
        width: 80vw;
    }

    .inner {
        width: 96%;
    }

    #twoLinerInputOne,
    #twoLinerInputTwo {
        margin: 0 !important;
        width: auto;
    }

}

#stampEndText{
    /* font-size: 5vh; */
    font-size: 5vh;
}
.Liner2, .Liner3, .Liner4{
    display: flex;flex-direction: column;
    justify-content: center;align-items: center;
}

.textInputs{
    margin-bottom: 5vh !important;
}

.text1-1,
.text2-1,
.text1-2,
.text2-2,
.text3-2,
.text1-3,
.text2-3,
.text3-3,
.text4-3{
    margin: 2vh 0;

}

#stamp10{
    display: flex;justify-content: center;align-items: center;
    border: 15px solid black;
}
.inner-circle10{
    border-radius: 50%;
    height: 34.7vh;
    width: 34.7vh;
    border: 5px solid black;
    border-radius: 50%;
    /* display: flex;justify-content: center;align-items: center; */
}
.inner-circle10 .logo{
    top: 4vh;
    height: 25vh;
    width: 25vh;
}
.text10 p span {
    position: absolute;
    left: 50%;
    font-size: 4vh;
    transform-origin: 0 17.7vh;
}
.text10{
    position: absolute;
    top: -1vh;
}
.country-stamp10{
    height: auto;
    max-width: 100%;
    display: inline-block;
    /* display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis; */
}
#stamp10 .star{
    width: 10vw;text-align: center;
}